QGIS Application - Bug report #5922
QGIS does not handle (anymore?) missing postgis layers
2012-07-01 08:50 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 15362
Description

As far | can see QGIS does not handle (anymore?) missing postgis layers. When opening a project with a missing postgis layer the
"handle bad layers" dialog shows, but it is empty. I'm not sure but it could be a regression.

History

#1 - 2012-12-30 09:51 AM - Giovanni Manghi
- Priority changed from High to Normal

#2 - 2014-06-19 05:18 AM - Giovanni Manghi

- Resolution set to fixed/implemented
- Status changed from Open to Closed
